{
	"304001211_0": "Grieving Heart",
	"304001211_1": "\"It's good to help people, but don't go overboard.\"",
	"304001211_2": "(Huh? Help people?)",
	"304001211_3": "\"Sorry, Miku! I found a lost kitten my way here, so I just had to do something!\"",
	"304001211_4": "\"That doesn't justify skipping class. You could have asked the janitor to hold onto it.\"",
	"304001211_5": "\"But it was so cute, though! Its owner had to be worried sick.\"",
	"304001211_6": "\"You could have tried calling me, you know? We were supposed to go shopping with everyone.\"",
	"304001211_7": "\"I'm Sorry. If only I didn't have tutoring after class...\"",
	"304001211_8": "\"You got yourself into this, so I hope you use it as a learning experience.\"",
	"304001211_9": "\"I knooow! You're the best, you know that, Miku? You're even there for me in my afterschool classes.\"",
	"304001211_10": "(I don't know who she is, but they seem close. Miku is always there for her. She's totally different from me.)",
	"304001211_11": "\"You're always up to things when I'm not looking.\"",
	"304001211_12": "\"Aww. Now that's just mean, Miku...\"",
	"304001211_13": "\"Haha, sorry about that.\"",
	"304001211_14": "(No way... That's... me? No... None of this is true!)",
	"304001211_15": "\"Tachibana-san, here're my notes from this morning's class. Go ahead and take them if you'd like.\"",
	"304001211_16": "\"What?! Seriously?! Thanks!\"",
	"304001211_17": "\"Geez. You arrive late every morning. You're like the protagonist of some anime.\"",
	"304001211_18": "\"C'mon now. Bikky has a lot on her plate.\"",
	"304001211_19": "\"That's right. If there's anything we can do to help, we'd be more than happy to.\"",
	"304001211_20": "\"Man. What would I be without you all? Hah!\"",
	"304001211_21": "(This is... me? I've never known anything like that.)",
	"304001211_22": "\"Guh... Gah... Aaaah...\"",
	"304001211_23": "\"What a horrible nightmare...\"",
	"304001211_24": "(Is that the me from the other world?)",
	"304001211_25": "(Why is it so different? Why am I able to laugh like that? Why am I surrounded by—)",
	"304001211_26": "\"Huh?! Oh...\"",
	"304001211_27": "\"A stone from my chest... What is this? Did it come me from me?\"",
	"304001211_28": "(What's going on? I don't understand!)",
	"304001211_29": "\"And this heat in my chest...\"",
	"304001211_30": "(It got really hot when I fought that monster, and hasn't cooled down since.)",
	"304001211_31": "\"This is all just too weird.\"",
	"304001211_32": "(I don't sense the Black Noise, but it feels like it's still around.)",
	"304001211_33": "\"There're so many strange things happening to my body...\"",
	"304001211_34": "\"Somebody, tell me what's going on! Somebody help me. I...\"",
	"304001211_35": "(I don't want to be alone...)",
	"304001211_36": "\"Ugh... I can't...\"",
	"304001211_37": "\"......\"",
	"304001211_38": "(No one's... No one's coming to help.)",
	"304001211_39": "(It's always been that way... And it always will be.)",
	"304001211_40": "\"Everyone will be gone in the end. Including me.\"",
	"304001211_41": "\"You're back already?\"",
	"304001211_42": "\"...Yeah.\"",
	"304001211_43": "\"From the looks of it, I'm assuming things aren't good over there.\"",
	"304001211_44": "\"There're huge swarms of Noise, and Hibiki's looking dire. We must resolve the abnormality here quick.\"",
	"304001211_45": "\"I see...\"",
	"304001211_46": "\"How are things here?\"",
	"304001211_47": "\"Yesterday, Hibiki-kun was fighting the Noise, and Goliath attacked again.\"",
	"304001211_48": "\"Hibiki? Is she all right?\"",
	"304001211_49": "\"Yes. Goliath retreated midway, so all is well.\"",
	"304001211_50": "\"So that means its time was up?\"",
	"304001211_51": "\"Yes. It dug underground to retreat again.\"",
	"304001211_52": "\"So long as Goliath remains undefeated, this abnormality won't be resolved.\"",
	"304001211_53": "\"And we have to do something about her, too.\"",
	"304001211_54": "\"Yeah...\"",
	"304001211_55": "\"By the way, Commander Kazanari. We need to talk about a plan to deal with Goliath.\"",
	"304001211_56": "\"What is it?\"",
	"304001211_57": "\"I see. So that's one method of preventing Goliath from retreating...\"",
	"304001211_58": "\"Yes. Do you think you could pull that off?\"",
	"304001211_59": "\"Heh. You can leave that to us. Us at Section 2 will show you what we're made of.\"",
	"304001211_60": "\"I'll let you get on with that, then.\"",
	"304001211_61": "\"Noise signals detected in the city area!\"",
	"304001211_62": "\"Sorry to ask you this so soon after coming back, but can you take care of them for us.\"",
	"304001211_63": "\"Yes, of course.\"",
	"304001211_64": "\"We'll wreak some havoc and drag out the big guy!\"",
	"304001211_65": "\"Yeah, let's go!\"",
	"304001211_66": "\"Please wait! It's the Noise signals... They're disappearing at a rapid rate!\"",
	"304001211_67": "\"What?!\"",
	"304001211_68": "\"Waveform pattern verification complete! This is...\"",
	"304001211_69": "\"Gungnir... It's Hibiki-kun!\""
}